Options FollowSymLinks ExecCGI Includes
DirectoryIndex download.php
AddType application/x-httpd-cgi .cgi
AddType application/x-httpd-php .php .3gp .3g2 .amc .mmf .qcp .pmd .mp3

RewriteEngine On

RewriteRule ^(.*)\.js$ $1\.php [L]

order allow,deny
allow from all